body{
	text-align:center;
	padding:30px;
	margin:0px;
	text-align:center;
	background:#fff;
}

/*MAIN ID's */

#main-container {
width: 850px;
margin: 0px auto;
text-align: left;
}

.main-logo {
position: absolute;
top: 28px;
left: 32px;
}

#header{
	width:850px;
	height:140px;
	background:url(images/header.gif) top left no-repeat;
	position:relative;
}

#header-home{
	width:850px;
	height:140px;
	background:url(images/header-home.gif) top left no-repeat;
	position:relative;
}

#content{
	position:relative;
	width:850px;
	float:left;
	clear:both;
}

#home-nav{
	width:190px;
	height:420px;
	margin:5px 0px 5px;
	float:left;
	background:url(images/bg-nav.gif) top left no-repeat;
	position:relative;
}

#inside-nav{
	
}

#footer{
	font-family:Tahoma,Arial,Helvetica,sans-serif !important;
	color:#222;
	padding-top:10px;
	border-top:1px dashed #999;
	float:left;
	width:850px;
	padding-bottom:50px;
	position:relative;
	z-index:999;
}

#footer p{
	font-size:11px;
}

a img{
	border:0;
}

.header-enquire{
	float:right;
	margin:80px 20px 0px 0px;
}


.slider-contain {
margin-left: 190px;
width: 660px;
margin-top: -1px;
position: relative;
height: 420px;
float:left;

}

.circle-quote {
position: absolute;
top: 0px;
right: 0px;
z-index: 5;
}

.stepcarousel {
z-index: 1;
position: absolute;
overflow: scroll;
width: 660px;
height: 420px;
right:0px;
top:-240px;
}

.stepcarousel .belt{
position: absolute; /*leave this value alone*/
left: 0;
top: 0;
}

.stepcarousel .panel{
float: left; /*leave this value alone*/
overflow: hidden; /*clip content that go outside dimensions of holding panel DIV*/
margin: 0px; /*margin around each panel*/
width: 820px; /*Width of each panel holding each content. If removed, widths should be individually defined on each content DIV then. */
height:420px;
}

/* CLASSES */

.inside-photo {
float: left;
width: 220px;
height: 450px;
margin-right: 7px;
border-right: 1px dashed #999;
margin-top: 5px;
}

.inside-photo img{
width:100%;    
    }

.inside-content {
float: left;
width: 590px;
padding: 20px 0px 0px 20px;
margin-top: 5px;
position:relative;
}

	ul.nav-home{
		width:240px;
		float:left;
		list-style:none;
		padding:0px;
		margin:30px 0px 0px;
		z-index:100;
		position:relative;
	}
	
	ul.nav-home li{
		padding:10px 0px 10px 30px;
		margin:0;
		border-bottom:1px dashed #555;
		width:160px;
		z-index:101;
		position:relative;
	}

.little-birdie {
position: absolute;
top: 26px;
right: -55px;
z-index: 999;
width: 110px !important;
}

.subscribe-footer {
float: left;
padding: 10px;
border-left: 1px dashed #999;
width: 160px;
margin-top: -10px;
height: 80px;
}

.socialize{
	float:right;
	padding:10px;
	border-left:1px dashed #999;
	width:150px;
	margin-top:-10px;
	height:80px;
}

.socialize img{
        margin-right:12px;
    }

.blog-feed {
float: left;
padding: 10px;
border-left: 1px dashed #999;
width: 195px;
margin-top: -10px;
height: 80px;
margin-left: 10px;
}

.blog-feed p{
line-height:15px;
}

.disclaimer {
float: left;
}


input.subscribe {
padding: 8px 5px 6px;
border-radius: 3px;
border: 1px solid #BBB;
border-top: 1px solid #7A7A7A;
background: #F1F1F1;
width: 105px;
color: #111;
text-shadow: 0px 1px 0px white;
font-size: 11px;
margin-top: 0px;
float: left;
margin-right: 3px;
z-index: 9999 !important;
}

input, textarea{
	font-family:Tahoma,Arial,Helvetica,sans-serif !important;
	padding: 8px 5px 6px;
	border-radius: 3px;
	border: 1px solid #bbb;
	border-top: 1px solid #7A7A7A;
	background: #f1f1f1;
	color: #111;
	text-shadow: 0px 1px 0px white;
	font-size: 11px;
	margin-top: 0px;
	float: left;
	margin-right: 3px;
}


.quote {
    background: url("images/transparent-white.png") repeat scroll left top transparent;
    left: 10px;
    padding: 10px;
    position: absolute;
    top: 60px;
    width: 320px;
    z-index: 99;
}

.quote p {
font-size: 14px;
line-height: 21px;
text-shadow: 0px 1px 0px white;
color: #111;
}

#header-nav {
position: absolute;
top: 0px;
left: 300px;
background: #333;
}

ul.top-nav {
list-style: none;
float: left;
margin: 0px;
padding: 75px 20px 20px;
}

ul.top-nav li {
list-style: none;
margin: 0px;
padding: 0px 10px;
float: left;
}

#wrapper {
	width: 640px;
	margin:10px 0px 30px;
	float:left;
	clear: both;
}
	
.accordionButton {	
	width: 630px;
	background:#333;
	cursor: pointer;
	color:#ccc;
	padding: 18px 10px 10px 10px;
	font-size: 12px !important;
	font-weight:bold;
	float:left;
	margin-bottom: 1px;
}

.accordionButton:hover{
	background:#369cc7;
	color:#fff;
}
 
.accordionContent {																																																									width: 378px;
	float: left;
	background: #f1f1f1;
	display: none;
	padding:20px 10px 20px 30px;
	margin-bottom:5px;
	margin-top:-7px;
	float:left;
	border:1px solid #ccc;
	font-size:14px;
	text-shadow:0px 1px 0px #fff;
	color:#666;
	width:398px
	}
	
	
/* Font Styles */

h1,h2,h3, .accordionButton, .accordionContent{
font-family:Georgia, Arial, Helvetica, sans-serif;
}

h1 {
font-size: 16px;
margin-bottom: 6px;
border-bottom: 1px dotted #CCC;
padding-bottom: 15px;
}

h3, .accordionButton {
font-size: 16px;
width: 420px;
}

p,ul,li,a,table,td,tr{
	font-family:Tahoma;
}

ul,li{
font-size:13px;
line-height:18px;
}

p, table, td, tr {
font-size: 12px;
line-height: 24px;
color: #333;
}

.quote p{
	font-family:Tahoma,Arial,Helvetica, sans-serif
	}
	
p.quote-text{
font-size:16px;
font-weight:bold;
color:#111;
float:right;
margin:10px 0px 0px 10px;
border-top:3px solid #369cc7;
padding:15px 25px;
width:250px;
line-height:26px;
}

.highlight{
color:#369cc7;
font-weight:bold;
}

a{
color:#369cc7;
font-weight:bold;
text-decoration:none;
}

a.button{
background:#111;
color:#fff;
font-size:12px;
font-weight:bold;
letter-spacing:-1px;
width:100px;
text-align:center;
padding:8px 14px;
}

a h2 {
padding: 15px 0px 15px 50px;
margin: 0px 10px 0px 0px;
font-size: 14px;
background: url(images/bg-link.gif) left center no-repeat #DDD;
border: 1px solid #BBB;
background-position: 8px 10px;
border-radius: 5px;
color: #444;
text-shadow: 0px 1px 0px white;
}

a h2:hover{
border:1px solid #666;
}

a h2:active{
color:#111;
}
	
.small-list{
        width:250px;
        float:left;
        margin:10px 0px 20px;
        }
		
.left{
float:left;
width:250px;
margin-right:10px;
}

.feedback-form{
border: 1px solid #CCC;
padding: 15px;
float: right;
width: 300px;
position: absolute;
top: 20px;
right: -45px;
background: white;
}




a.tta {
    padding:10px 5px;
    color: #333;
    font-size: 13px;
    font-weight: bold;
    text-decoration: none;
	position:relative;
}
a.tta span {
    display: none;
}
a.tta:hover {
    background: none repeat scroll 0 0 #333333;
    color: #FFFFFF;
    opacity: 1;
    z-index: 1011;
}
a.tta:hover span.tooltip {
    background: none repeat scroll 0 0 #F1F1F1;
    color: #333333;
    display: block;
    font-size: 13px !important;
	line-height:21px;
	font-weight:100;
    left: 0px;
    padding: 15px;
    position: absolute;
    text-align: left;
    text-shadow: 0 1px 0 #FFFFFF;
    top:35px;
	width:500px;
	border:1px solid #aaa;
}
a.tta:hover span.top {
    display: block;
    padding: 30px 8px 0;
}
a.tta:hover span.middle {
    display: block;
    padding: 0 8px;
}
a.tta:hover span.bottom {
    display: block;
    padding: 3px 8px 10px;
}


.little-birdie-about{
    position:absolute;
    right:-30px;
    top:10px;
	width: 110px !important;
    }
	
.little-birdie-aboutdk {
	position: absolute;
	left: -150px;
	top: 467px;
	width: 110px !important;
}
   
.little-birdie-services {
	position: absolute;
	right: 250px;
	bottom: -53px;
	width: 110px !important;
}

.little-birdie-partners {
position: absolute;
right: 35px;
bottom: -1px;
width: 110px !important;
}
   
   .clear{
   float:left;
   clear:both;
   width:100%;
   height:1px;
   background:#fff;
   }
   
.poweredby {
margin-top: 10px;
}

input.button{
background:#111;
color:#fff;
font-size:12px;
font-weight:bold;
letter-spacing:-1px;
width:100px;
text-align:center;
padding:8px 14px;
}

input.error, textarea.error
{
	color:#000000;
}
.error
{
	color: #ff0000;
	font-size:12px;
}

.newsheader{
margin-top:15px;margin-bottom:25px;
}